Error

two or more packages specified (libibdm1 libsane-extras)